pi节点到底是安装0.4.5的,还是要安装0.4.7的?

1-22010212191c64.jpg

关注pi联盟推特账号,获取更多派圈资讯。



很多派友会问:pi节点到底是安装0.4.5的,还是要安装0.4.7的?

其实目前官方网站更新和推荐的pi最新的节点就是0.4.5版本的,而国内流传的一些0.4.7版本的pi network节点来源不清楚,既不是官网推荐的,也不是开源社区推荐的,所以来源很不清楚,配置和设置也和官网很不同。


0.4.7版本的来源和安全性不确定,之前出现的pi被删除现象是否出自这里尚不清楚,所以从安装角度看,大家尽力安装0.4.5版本的pi节点程序。


至于说0.4.7版本是专门针对中国大陆的版本,这一点也没有官方证实,只是有一些所谓的管理员出面说是给中文区准备的,不过此消息也是没有官方证实的,建议大家谨慎采用。






1-22010212191c64.jpg

关注pi联盟推特账号,获取更多派圈资讯。

您可能还会对下面的文章感兴趣: